<template>
  <q-page padding>
    <q-list>
      <q-item>
        <q-item-section>
          <q-btn :to="{name: 'multiplication'}">Simple Multiplication and Division</q-btn>
        </q-item-section>
      </q-item>
    </q-list>
  </q-page>
</template>

<script>
export default {
  name: 'home-page',
}
</script>
